{
  "id": "1865865",
  "name": "直播平台",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "直播后台",
  "glyphs": [
    {
      "icon_id": "9833351",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e91e",
      "unicode_decimal": 59678
    },
    {
      "icon_id": "5064095",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "577346",
      "name": "列表形式",
      "font_class": "liebiaoxingshi",
      "unicode": "e742",
      "unicode_decimal": 59202
    },
    {
      "icon_id": "6712377",
      "name": "评分",
      "font_class": "pingfen",
      "unicode": "e948",
      "unicode_decimal": 59720
    },
    {
      "icon_id": "26503293",
      "name": "会审中",
      "font_class": "huishenzhong",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "4314088",
      "name": "资料库",
      "font_class": "ziliaoku",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "7736560",
      "name": "待发布",
      "font_class": "daifabu",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "10936701",
      "name": "已发布",
      "font_class": "yifabu",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "1048271",
      "name": "问卷调查",
      "font_class": "wenjuan",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "2727674",
      "name": "信息发布",
      "font_class": "information-delivery",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "8574234",
      "name": "申报",
      "font_class": "shenbao",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "15861741",
      "name": "成果",
      "font_class": "chengguo",
      "unicode": "e7af",
      "unicode_decimal": 59311
    },
    {
      "icon_id": "16137390",
      "name": "预约服务",
      "font_class": "yuyuefuwu",
      "unicode": "e7ce",
      "unicode_decimal": 59342
    },
    {
      "icon_id": "16392817",
      "name": "征集",
      "font_class": "zhengji",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "1810267",
      "name": "关闭",
      "font_class": "icon-test1",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "9696382",
      "name": "信用信息管理、信息管理类",
      "font_class": "icon_xinyong_xianxing_jijin-",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "1831603",
      "name": "联系我们",
      "font_class": "lianxiwomen",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "43407",
      "name": "专家",
      "font_class": "111",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "250687",
      "name": "温馨提示-",
      "font_class": "wenxintishi",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "551592",
      "name": "客服",
      "font_class": "kefu",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "3745064",
      "name": "会议",
      "font_class": "icon-test",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "8027282",
      "name": "教育",
      "font_class": "jiaoyu",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "9550452",
      "name": "简介",
      "font_class": "jianjie",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "14893766",
      "name": "主办方认证",
      "font_class": "zhubanfangrenzheng",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "15253802",
      "name": "主办方",
      "font_class": "zhubanfang",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "6338139",
      "name": "个人中心",
      "font_class": "gerenzhongxin",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "9606662",
      "name": "大讲堂",
      "font_class": "dajiangtang",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "2570115",
      "name": "麦克风",
      "font_class": "maikefeng-tianchong",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "15220134",
      "name": "一键分享",
      "font_class": "yijianfenxiang",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "573775",
      "name": "分享",
      "font_class": "fenxiang",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "7335647",
      "name": "麦克风",
      "font_class": "maikefeng",
      "unicode": "eb4a",
      "unicode_decimal": 60234
    },
    {
      "icon_id": "8157938",
      "name": "摄像头",
      "font_class": "shexiangtou",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "5076572",
      "name": "状态",
      "font_class": "zhuangtai",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "5017103",
      "name": "房间",
      "font_class": "fangjian1",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "1638357",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "3710184",
      "name": "房间",
      "font_class": "fangjian",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "7738015",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "11800270",
      "name": "直播",
      "font_class": "zhibo",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "12837797",
      "name": "统计1",
      "font_class": "tongji",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "14033570",
      "name": "权限",
      "font_class": "quanxian",
      "unicode": "e7ae",
      "unicode_decimal": 59310
    },
    {
      "icon_id": "712103",
      "name": "姓名",
      "font_class": "icon-person",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "1356727",
      "name": "绑定",
      "font_class": "bangding",
      "unicode": "e72b",
      "unicode_decimal": 59179
    },
    {
      "icon_id": "14683074",
      "name": "修改密码",
      "font_class": "mima_huaban1",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "8098828",
      "name": "退出",
      "font_class": "iconfront-",
      "unicode": "e621",
      "unicode_decimal": 58913
    }
  ]
}
